/*body and initial settings
-----------------------------------------------------------------------*/
body {
   font-family:Tahoma, Arial, Helvetica, sans-serif; 
   margin:0;
   padding:0;
   background:#000 url(images/tilesets/backblack.jpg) repeat top center;
   color:#003c1f;
   font-size:90%;
}
body table {
   font-size:1em;
   font-size:100%;
}
abbr, acronym {
   cursor:help;
   border-color:#003c1f;
   border-bottom:1px dotted #00734C;
}
strong  {
   color:#00734C;
}
sup {
   font-size:100%;
}
p {
   line-height:1.5;
}
.npt{padding-top:0;margin-top:0;}
/*font inclusion-------------------------------------------------------------
Caviar Dreams font from The Font Nymph http://nymphont.blogspot.com
distributor www.fontsquirrel.com
*/

@font-face {
    font-family:'caviar-dreams';
    src:url('fonts/Caviar_Dreams_Bold-webfont.eot');
    src:url('fonts/Caviar_Dreams_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Caviar_Dreams_Bold-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
p.ptop {
   margin-top:0;
   padding-top:25px;
}
/*links 
-----------------------------------------------------------------------*/
a:link {
   color:#00984f; 
   font-weight:bold;
   text-decoration:none;
}
a:visited {
   color:#004030; 
   font-weight:bold; 
}
a:hover, a:focus {
   color:#00984f;
   text-decoration:underline;
}
a:active {
   border:0;
}
a img {
   border:0;
}
.mt{
   margin-top:25px;
}
a.extn:link{
text-decoration:none;
background:transparent url(images/misc/arrowlink.gif) no-repeat right center;
padding-right:23px;
}
a.extn:hover, a.extn:focus {
   color:#00984f;
   text-decoration:underline;
}

/* titles
-----------------------------------------------------------------------*/
h1 {
   margin:0;
   padding:0;
   font-size:140%;
   color:white;
   font-family:tahoma;
   margin-top:153px; 
}
h2 {
   color:#00984f;
   font-size:170%;
   margin:10px 0;
   font-family:caviar-dreams, arial;
   font-weight:normal;
   margin-bottom:10px;
}
/* --- Added by Phil 12/07/2015 --- */
.h2rev {
   background-color:#00984f;
   color:#ffffff;
   font-size:140%;
   padding:10px;
   font-family:caviar-dreams, arial;
   font-weight:normal;
   margin-bottom:10px;
   text-align:center;
}

h3 {
   width:100%;
   color:white;
   font-size:110%;
   font-family:tahoma;
   margin:0;
}
h4 {
   font-size:105%;
   font-family:tahoma; 
   margin:0;
   margin-bottom:5px;
}

/*topnav ------------------------------------------------------------------*/

.mainback {
   color:white;
   background:transparent url(images/tilesets/mainback.jpg) repeat-x 50% 86px;
   width:100%;
   min-height:769px;
   text-align:center;
}
.fixednavtop {
   position:fixed;
   height:86px;
   min-height:86px;
   text-align:center;
   width:100%;
   background:#388d68 url(images/tilesets/fixtop.jpg) repeat-x left top;
   z-index:55;
   box-shadow:-3px 3px 3px rgba(0,0,0,0.4);
   overflow:visible;
}
.topnavalignright {
   margin-left:60px;
}
.darkgrnnav {
   color:#b7e2cd;
   background:transparent url(images/tilesets/topshade.jpg) no-repeat top center;
   height:50px;
   min-height:50px;
   width:100%;
}
div.topnav, div.botnav {
   margin-right:auto;
   margin-left:auto;
   width:470px;
}
div.topnav600 {
   margin-right:auto;
   margin-left:auto;
   width:600px;
}

div.botnav {
   width:692px;
   position:relative;
}
ul.topnavone {
   list-style-type:none;
   margin:0;
   padding:0;
   font-size:0;
}
#topnavonelist > li:last-child {
   float:right;
}

div.botnav ul.topnavone {
   height:36px;
}
ul.topnavone li {
   margin:0;
   float:left;
   padding:0 10px;
}
li.dropmenu {
   height:36px;
}
a:link.nopoint, a:visited.nopoint {
   cursor:default;
}
li.dropmenu ul {
   width:153px;
}
li.articledrop ul{
width:153px;
}

li.dropmenu ul li {
   float:none;
   padding:0;
}
.dropmenu:hover ul {
   visibility:visible;
   left:20px;
   top:36px;
}
.articledrop:hover ul {
   left:188px;
}
/*submenu styles---------------------------------------------------------*/

ul.ddsubmenustyle {
   font:bold 13px tahoma;
   margin:0;
   padding:0;
   position:absolute;
   list-style-type:none;
   background:#0e543c;
   border:1px solid #80caa7;
   border-bottom-width:0;
   visibility:hidden;
   z-index:100;
   box-shadow:-4px 4px 4px rgba(0,0,0,0.4);
}

ul.ddsubmenustyle li a {
   display:block;
   width:142px; 
   color:#80caa7;
   text-decoration:none;
   padding:4px 5px;
   border-bottom:1px solid #80caa7;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
   display:inline-block;
   width:126px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover, .ddsubmenustyle li .curpage {
   background-color:#002c21;
   color:white;
}
.ddsubmenustyle li.extl a {
   background-image: url(images/misc/arrowoff.gif);
   background-repeat: no-repeat;
   background-position: right center;
   padding-right:17px;
   width:130px;
   padding-left: 5px;
}
.newwidth,.newwidth li,.newwidth li a {
   width:126px;
}
.newwidth {
   width:136px;
}


/*----------------------------------*/

.litgrnnav{
color:#80caa7;
background:#0e543c url(images/tilesets/botshade.jpg) no-repeat top center;
height:36px;
min-height:36px;
width:100%;
}

/*header stuff----------------------------------------------------------------*/
.mainpage{
background:transparent url(images/tilesets/maintop.jpg) repeat-x 50% 86px ;
width:900px;
min-width:900px;
max-width:900px;
text-align:left;
min-height:550px;
margin-right:auto;
margin-left:auto;
}
.header {
width:900px;
height:430px;
min-height:430px;
position:relative;
}
img.bioplexlogo{
margin-top:86px;
}
/*top banner--------------------------------------------------------------*/
.banner{
position:absolute;
right:40px;
margin-top:140px;
}
.innerbanner{
position:relative;
margin-right:35px;
width:353px;
max-width:353px;
background:transparent url(images/tilesets/clearblue.png) repeat left top;
border-radius:27px;
padding:15px 20px;
padding-left:25px;
padding-bottom:20px;
color:white;
font-weight:bold;
font-family:caviar-dreams, arial;
font-size:15px;
padding-right:0px;
z-index:444;

}
.innerbannernew{
position:relative;
margin-right:35px;
width:353px;
padding:15px 20px;
padding-bottom:20px;
padding-left:0;
color:white;
font-weight:bold;
font-family:caviar-dreams, arial;
font-size:15px;
padding-right:0px;
z-index:40;
background:none;
}

h2.bannertitle{
color:white;
font-size:145%;
margin:0;
padding:0;
font-family:caviar-dreams, arial;
font-weight:normal;
}
div.bannertitlenew{
border-top-left-radius:27px;
border-top-right-radius:27px;
color:#0d8041;
font-size:160%;
margin:0;
padding:0;
padding-left:25px;
padding-top: 15px;
padding-bottom: 10px;
padding-right:25px;
font-family:caviar-dreams, arial;
font-weight:bold;
background:transparent url(images/tilesets/palegreennew.png) repeat left top;

}

span.adpicright{
display:block;
float:right;
margin-top:5px;
}
.innerbanner div.bannertext{
background:transparent url(images/tilesets/grey.png) repeat left top;
line-height:1.5;
font-size: 110%;
color: #f5f261;

}
.innerbanner p{
line-height:1.5;
margin-top:10px;
font-size: 100%;
color: #d3e175;
padding-top:5px;
padding-bottom: 5px;

}

.innerbanner a:link{
color:#80caa7;
text-decoration:none;
background:transparent url(images/misc/arrowoffblue.gif) no-repeat right center;
padding-right:23px;
}
.bannerlinks{
clear:both;
}
.bannerlinksnew{
padding-top:9px;
padding-bottom: 15px;
padding-left:25px;
background:transparent url(images/tilesets/clearblue.png) repeat left top;
border-bottom-left-radius:27px;
border-bottom-right-radius:27px;
font-size: 100%;

}
.innerbanner a:visited{
color:#80caa7;
}
.innerbanner a:hover, .innerbanner a:focus{
background:transparent url(images/misc/arrowonblue.gif) no-repeat right center;
color:white;
text-decoration:underline;
 }
p.bannertext{
font-weight:normal;
}
.cloudarrowtop{
position:absolute;
right:-57px;
top:-55px;
}
.cloudarrowbot{
position:absolute;
bottom:-45px;
left:-105px;
z-index: 40;
}
div.bannertext a:link{
color: white;
text-decoration:none;
background:none;
padding-right:15px;
padding-top:5px;
padding-bottom: 5px;
padding-left: 25px;
display:block;
padding:0;
}
div.bannertext a:visited{
color: white;
}
div.bannertext a:hover{
color:#f5f261;
}

.innerbanner div.bannertext span{
font-size: 80%;
display:block;
padding-right:6px;
margin-right:-12px;
color:#f5f261;
float:right;
}

/*main area ................................................................*/
.contents {
color:#003c1f;
padding:25px 44px;
background:white url(images/tilesets/pagetop.jpg) no-repeat top center;
min-height:551px;
overflow:hidden;
border-bottom:5px solid #d0d0d0;
padding-bottom:320px;
position:relative;

}
.maintitleref{
margin-top:-24px;
width:450px;
}
.maintitleref img{
margin-left:-44px;
}
.el{
float:right;
margin-top:-24px;
width:275px;
}
.el a{
margin:0;
margin-right:-44px;
display:block;
padding:0;
text-align:right;
}
.mainleft {
width:62%;
clear:left;
float:left;
}
.mainright{
clear:right;
width:32%;
float:right;
}

/*news.......................................................................*/

ul.newsindexli{
margin:0;
padding:0;
margin-left:12px;
}
#news{
border-radius:20px 20px 0 0;
background:white;
font-size:85%;
border:1px solid #add0b4;
padding:0 20px 10px 20px;
box-shadow:-3px 3px 3px rgba(0,0,0,0.2);
margin-right:-20px;
position:relative;
margin-top:5px;
border-bottom:0;
}
#news h2{
margin:0;
padding:0;
margin-top:15px;
font-family:caviar-dreams, arial;
font-size:195%;
color:#00984f;
margin-bottom:20px;
border-bottom:2px solid #add0b4;
padding-bottom:15px;
position:relative;

}
#news .picture{
float:right;
margin:8px 0 8px 12px;
}
#news h3{
color:#00984f;

}
#news h2 img{
position:absolute;
right:-45px;
top:-30px;
}

#news a:visited {
   color:#00984f; 
   font-weight:bold;
   text-decoration:none;
}

#news span.div{
display:block;
margin:15px 0;
border-bottom:1px solid #add0b4;

}
#more{
background-color:#8cb9a3;
margin-right:-20px;
padding:0 20px;
border-radius:0 0 20px 20px;
box-shadow:-3px 3px 3px rgba(0,0,0,0.2);
position:relative;
z-index:33;
}
#more a:link{
color:white;
display:block;
padding-top:10px;
padding-bottom:10px;
}
#more a:visited{
color:white;
}
#more a:hover, #more a:focus{
color:white;
}
/*footer---------------------------------------------------------------------------------*/

.subfoot{
width:550px;
clear:left;
color:#00734C;
font-weight:bold;
position:absolute;
left:44px;
bottom:60px;

}
.subfoot p{
font-size: 110%;
padding-left:40px;
}
.bioplexfoot{
position:relative;
}
.bioplexfoot img{
position:absolute;
top:-247px;
right:-50px;
}
.bioplexfoot img{
position:absolute;
top:-325px;
right:-50px;
}

.footer{
background:black url(images/tilesets/footerone.jpg) repeat-y top center;
min-height:241px;
clear:both;
padding-top:1px;
font-weight:bold;
margin-top:6px;
width:900px;
padding-bottom:10px;
}
.foottab{
width:100%;
background:transparent url(images/tilesets/footerright.jpg) no-repeat top right;
margin-top:-1px;
margin-bottom:20px;
}
.foottab td{
padding:15px 25px;
border-right:2px solid #6b9f7e;
vertical-align:top;
text-align:left;
min-width:114px;
}
.foottab td.nobord{
border:none;
}
.foottab td.fright{
width:400px;
min-width:400px;
padding:0;
min-height:205px;
height:205px;

}
.footer h3{
font-weight:bold;
font-family:arial;
}
.footer h3, .lg, .footershad{
color:white;
}
.footer ul{
list-style-type:none;
margin:0;
padding:0;
}
.footer ul li{
padding:4px 0;
}
.footer ul li.lihead{
padding-top:15px;
}
.footer a:link{
color:#add0b4;
}

.footer ul li.extlb a:link{
background:transparent url(images/misc/arrowofffoot.gif) no-repeat right center;
padding-right:22px;
}
.footer ul li.extlb{
margin-right: -22px;
}
.footer ul li.extlb a:hover, .footer ul li.extlb a:focus{
background:transparent url(images/misc/arrowonblue.gif) no-repeat right center;
}

.footer a:visited{
color:#add0b4;
}
.footer a:hover, .footer a:focus{
color:white;
}
.footershad{
text-align:left;
background:transparent url(images/tilesets/footertwo.jpg) no-repeat top center;
max-height:197px;
clear:both;
margin-right:auto;
margin-left:auto;
width:1000px;
max-width:1000px;
padding-bottom:55px;
}
.footershad p{
margin-top:0;
padding-left:85px;
padding-top:25px;
}
.footershad p.pright{
float:right;
padding-right:85px;
}
.footershad a:link{
color:#999;
}
.grey{
color:#bbb;
}
.clearboth{
clear:both;
}
.picleft{
float:left;
margin:0px 30px 10px 0;
}
.clearright{
clear:right;
}
.divider{
display:block;
border-bottom:2px solid #d0d0d0;
clear:both;
padding-top:25px;
margin-bottom:25px;
}
/*form stuff------------------------------------------------------------------*/

form.quickcontact{
margin:0;
padding:0;
}
form .textinput{
border:none;
color:#004030;
background:transparent url(images/tilesets/palegreen.png) repeat top left;
margin:5px 5px 5px 25px;
padding:1px 5px;
font-weight:bold;
width:200px;
}
.countalign {   
font-weight:bold;
margin:0px 0px 0px 25px;
text-align:left;
font-family:caviar dreams;
font-size:120%;
}

form .textcount {
border:none;
color:#004030; 
background:transparent url(images/tilesets/palegreen.png) repeat top left;
margin:0px 40px 0px 0px;
padding:1px 5px;
font-weight:bold;
font-family:tahoma;
font-size: 90%;
width:35px;
text-align:center;
}

.footer form h2{
background:transparent url(images/tilesets/darkgreen.png) repeat top left;
color:white;
padding:3px 5px;
margin:0;
margin:35px 5px 5px 25px;
width:200px;
font-size:130%;
}
.submitbut{
color:#fff;
background:transparent url(images/tilesets/darkgreen.png) repeat top left;
border:none;
padding:2px 7px;
margin:5px 5px 5px 25px;
font-weight:bold;
font-family:caviar dreams;
font-size:110%;
cursor:pointer;
}
form .message{
min-width:200px;
min-height:50px;
resize:both;
max-width:300px;
width:250px;
max-height:150px;
height:80px;
vertical-align:top;
padding-bottom:6px;
font-family:tahoma;
font-size:100%;
}

/*===========ad table=====*/

.ad{
margin:0;
border:2px solid #00734C;
margin-bottom:25px;
float:right;
margin-top:20px;
margin-left:32px;
box-shadow:-3px 3px 3px rgba(0,0,0,0.4);
width:45%;

}
.ad thead, #ad tfoot {
color:white;
font-family:tahoma;
font-weight:bold;
background-color:#00734C;
}
.ad tfoot td {
color:#00734C;
background-color:#ffffff;
font-weight:bold;
padding:5px 3px;
}
.ad thead th ,
.ad td{
padding:3px;
text-align:center;
width:33%;
}
.ad .col{
background-color:#d8efe4;
}
.adimg{
margin-bottom:20px;
}
.adbord{
border-right:1px solid #00734C;
}
.adbordw{
border-right:1px solid #fff;
}
.divi {
width:100%; 
clear:both;
display:block;
height:9px;
}

p.cleared {
clear:both;
}
.diagleft {
float:left;
margin:20px 40px 20px 0;
}

.contents ul.disclist{
list-style:disc;
padding-left:0px;
margin-left:30px;
}
.contents ul.disclist li{
margin:0;
padding:5px 5px;
padding-left:7px;
color:#00734C;
line-height:1.5;
}
ul.disclist li span{
color:#003c1f;
}

/*download------------------------------------------------*/
.downloads {
color:#003c1f;
background-color:#d8efe4;
line-height:1.5;
padding:8px 20px;
clear:both;
margin-left:auto;
margin-right:auto;
width:85%;
padding-top:0;
padding-bottom:25px;
overflow:hidden;
box-shadow:-3px 3px 3px rgba(0,0,0,0.3);
margin-top:35px;
margin-bottom:40px;
}
.downloads .adobe{
float:right;
width:180px;
margin:10px;
margin-top:0;
padding-top:0;
padding-left:20px;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
padding-bottom:20px;
margin-left:55px;
margin-bottom:25px;
box-shadow:-2px 2px 2px rgba(0,0,0,0.3);

}
.adobeimg{
margin:20px;
margin-right:auto;
margin-left:auto;
display:block;
width:88px;
}
.downloads h2{
margin-top:0;
color:white;
background-color:#00734c;
padding:4px 10px ;
margin-left:-20px;
margin-right:-20px;
}
.downloads h3{
margin:0;
padding:0;
margin-bottom:25px;
margin-top:25px;
font-size:110%;
color:#00984f;
background:transparent url(images/misc/pdf-methaneprod.jpg) no-repeat top left;
padding-left:80px;
min-height:64px;
}
.downloads h3.mh{
background:transparent url(images/misc/pdf-murtonhall.jpg) no-repeat top left;
}
.downloads .replink li span.cred{
margin-top:0px;
display:block;
}

table.cncycles{
width:75%;
margin:20px auto;
margin-bottom:55px;
}
table.cncycles td{
padding:10px 5px;
vertical-align:top;

}
table.cncycles .cnctext td{
padding:5px 33px;
font-size:115%;
}
.bbody{
margin-right:auto;
margin-left:auto;
margin-bottom:35px;
width:90%;
margin-top:35px;
}
.bbody p {
   margin:0;
   padding:10px 0 0 0px;
}
/* added by phil 23-7-2014 */
 .bbody td {
   padding-bottom:20px;
}
.bbody .mt2 {
margin-top:0;
padding-top:0;
}
.bbody .bpo {
   margin-top:0;
   padding-top:0;
   margin-bottom: 2px;
   padding-bottom: 2px;
}
.bbody ul li {
padding:4px 0 4px 20px;
background:transparent url(images/misc/Bullet-Green2.gif) no-repeat 0 60%;
}
.bimage {
float:right;
margin:20px 20px 25px 30px;
clear:both;
display:block;
}

/*forms - estimator contact page specific
-----------------------------------------------------------------------*/
#formtable {
border:1px solid #00734C;
width:75%;
margin-bottom:0;
background:#d8efe4 url(images/misc/Formtile.jpg) repeat-x left top;
}
#formtable td{
padding:5px 8px;
}
#formtable .ptop {
padding-top:0;
margin:0;
}
#formtable .padbot{
padding-bottom:15px;
}
#formtable .bordtop{
padding-top:10px;
padding-bottom:10px;
}
#formtable .btm{
padding-bottom:33px;
}
#formtable .conpadtop{padding-top:20px;}
#model .ind{
margin-left:25px;
margin-bottom:10px;
margin-top:10px;
}
#contform input, #contform textarea, #contform select {
color:#003c1f;
font-family:tahoma, arial;
}
#formtable td.headerform{
background-color:#00734C;
padding:0;
}
.headerform h2{
margin:0;
width:100%;
color:white;
padding:4px 0;
}
* html .mf {
height:1%;
}
.mf{
position:relative;
}
.mf img{
position:relative;
margin-bottom:-3px;
}
.strng{
font-weight:bold;
font-family:tahoma;
color:#00734C;
}
#contform select{
width:13em;
}
#contform{
margin-bottom:0;
}
#est {
margin-bottom:0;
}
.fldcalc {
padding-right:2px;
text-align:right;
}
.flddis {
background-color:transparent;
color:#00734C;
font-weight:bold;
padding-right:2px;
border:1px solid #00734C;
text-align:right;
}
#calcbut {
float:right;
text-align:left;
width:70%;
}
.noteone{
float:left;
text-align:left;
font-family:tahoma;
padding-left:20px;
}
.notetwo{
float:right;
text-align:left;
width:85%;
padding-bottom:0;
}
#formtable .notetwo p{
padding-bottom:0;
margin-bottom:0;
}
span.pictureest{
float:right;
width:343px;
}
span.pictureest img{
margin:0 20px 0 60px;
}
p.indent{
padding-left:20px;
}
#est table.estimatortab{
box-shadow:-3px 3px 3px rgba(0,0,0,0.3);
width:100%;
margin-bottom:55px;
}
#model h4{
font-size:110%;
color:#00734c;
margin-bottom:0;
padding-bottom:0;
font-family:tahoma;
}
#model{
padding:0 20px;
}
#model ul{
margin-top:4px;
margin-bottom:0;
list-style-type:none;
}
#model ul li {
background:transparent url(images/misc/Bullet-Green.gif) no-repeat 0 0.35em;
padding:2px 0 2px 20px;
}


/*glossary-------------------------------------------*/



ol li {
padding-top:4px;
padding-bottom:4px;
}
ul.alpha{
margin:0;
padding:0;
width:100%;
font-family:caviar dreams, tahoma;
font-weight:bold;
}
ul.alpha li{
margin:0;
padding:0;
float:left;
list-style-type:none;
background:none;
padding-bottom:0;
margin-top:10px;
padding-right:10px;
margin-left:0;
font-size:130%;
}
ul.alpha li a:link, ul.alpha li a:visited {
background-color:#00734c;
display:block;
padding:2px 7px;
text-decoration:none;
width:2.5em;
text-align:center;
border:1px solid #00734C;
color:#bcf1d8;
}
ul.alpha li a:visited{
color:#bcf1d8
}
ul.alpha li a:hover, ul.alpha li a:active {
background-color:#002c21;
color:white;
}
span.rightlet{
font-size:180%;
background-color:#00734c;
padding:2px 8px;
border:1px solid #00734C;
margin-top:0px;
color:#bcf1d8;
float:right;
margin-bottom:20px;
margin-left:20px;
display:block; 
font-family:caviar dreams, tahoma;
font-weight:bold;

min-width:15px;
text-align:center;
}
span.btt{
background-color:#CCCCCC;
display:block;
padding:8px 12px;
margin-top:10px;
clear:both;
float:right;
line-height:1;
margin-bottom:-25px;
border-top-right-radius:11px;
border-top-left-radius:11px;
color:white;


}

#glossarytab, #newstab{
margin-bottom:95px;
}
#glossarytab p{
margin-top:0;
padding-top:0;
padding-bottom:25px;

}
span.btt a:link, span.btt a:visited, span.btt a:hover, span.btt a:active{
text-decoration:none;
color:white;
white-space:nowrap;
}
a[name] {display:block; position:relative; top:-96px; visibility:hidden;}

/*newspage--------------------------------------------------------------------------------*/

#newstab{
width:90%;
margin-left:auto;
margin-right:auto;
margin-top:0;
}
#newstab p{
margin-bottom:10px;
margin-top:5px;
padding-top: 0;
}
#newstab .bimage{
margin:-25px 0 20px 65px;
clear:right;
}
#newstab h3{
margin-top:35px;
color:#00984f;
clear:right;
}
#newstab h2{
clear:right;
margin-top:45px;
margin-bottom:0px;
font-size: 170%;
} 
.cimage{
margin:25px 0;
clear:right;
width:313px;
overflow:hidden;
display:block;
}
.cimage img{
clear:right;
}
#newstab .mt{

margin-top:0px;
}

/*feedstock page specific
-----------------------------------------------------------------------*/
.feedstocktab{
width:530px;
margin:20px auto;
}
.feedstocktab td{
padding:20px 0;
}


/*---------------------------------------------------------------------*/

.numblist {
padding-top:5px;
margin-top:0;
padding-left:25px;
margin-left:25px;
color:#00734C;
font-weight:bold;
font-family:tahoma;
}
.numblist span{
color:#003c1f;
font-weight:normal;
font-family:arial;
}
.bbodyhome{
margin-bottom:75px;
}
.cent{
width:70%;
background:red;
margin-right:auto;
margin-left:auto;
}